{{> banner}}

<div class="container">
	<div class="section">
		<h3 class="section__title">Exclusive Product Launches</h3>
		<div class="section__product-list">
			{{#each exclusive}}
            <div class="card">
              <img src={{Images.Primary.Large.URL}} class="card__img" alt="img">
              <div class="card__body">
                <h4 class="card__title">{{ItemInfo.Title.DisplayValue}}</h4>
                <p class="card__brand">IPhone</p>
                <p class="card__price">{{Offers.Listings.[0].Price.DisplayAmount}}</p>
              </div>
            </div>
            {{/each}}
		</div>
	</div>
</div>

<div class="section section_gray">
	<div class="container">
		<h3 class="section__title">Trending right Now</h3>
		<div class="section__product-list">
			{{#each exclusive}}
	      <div class="card">
          <img src={{Images.Primary.Large.URL}} class="card__img" alt="img">
	        <div class="card__body">
	          <h4 class="card__title">{{ItemInfo.Title.DisplayValue}}</h4>
	          <p class="card__brand">IPhone</p>
	          <p class="card__price">{{Offers.Listings.[0].Price.DisplayAmount}}</p>
	        </div>
	      </div>
	    {{/each}}
		</div>
	</div>
</div>
